summaryrefslogtreecommitdiffstats
path: root/test/testtsa
diff options
context:
space:
mode:
authorUlf Möller <ulf@openssl.org>2006-02-16 20:33:47 +0000
committerUlf Möller <ulf@openssl.org>2006-02-16 20:33:47 +0000
commit4e397d07eaa6a008381d07c9e1e814ac58a73180 (patch)
tree335e74612106da5744d8561ddbd2ef5ba5e67d5a /test/testtsa
parent9eb8794149837dc5c84182358f2dde5ed2856f5d (diff)
message style
Diffstat (limited to 'test/testtsa')
-rw-r--r--test/testtsa3
1 files changed, 2 insertions, 1 deletions
diff --git a/test/testtsa b/test/testtsa
index 1ba5ff8a78..a403a6449b 100644
--- a/test/testtsa
+++ b/test/testtsa
@@ -16,7 +16,7 @@ export OPENSSL
error () {
- echo "ERROR DURING TSA TESTS!!!!!!!!!!!!!!!!" >&2
+ echo "TSA test failed!" >&2
exit 1
}
@@ -152,6 +152,7 @@ verify_time_stamp_response_fail () {
-untrusted tsa_cert1.pem
# Checks if the verification failed, as it should have.
test $? == 0 && error
+ echo Ok
}
# main functions